
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800&display=swap');
@import url('animation.css');



body {
font-family: 'Montserrat', sans-serif;
background-color: #ffffff;
}


.navbar-brand img {
width: 100%;
}

.navbar-brand {
  max-width: 200px;
}


.mainheader {
border-bottom: 4px solid #f7931e;
background: white;
position: sticky;
top: 0;
z-index: 3;
}



.hero-banner {
padding: 90px 0px;
background-color: #00000091;
background-image: url(../images/home-bg.jpg);
background-attachment: fixed;
background-position: right top;
background-repeat: no-repeat;
background-size: cover;
background-blend-mode: overlay;
min-height: 629px;
display: flex;
align-items: center;


}


.hero-banner .container .row{
width: 100%;}

.hero-banner img.img-fluid {
max-width: 80%;
margin: auto;
display: block;
}

.mix-img{
max-width: 80%;
margin: auto;
display: block;}

.hero-banner h1 {
    font-size: 43px;
    line-height: 51px;
    margin-bottom: 24px;
    color: #ffffff;
}


.hero-banner p.lead{
margin-bottom: 34px;
color: #ffffff;}

.btn {
padding: 10px 15px;
}



.navbar-light li.nav-item {
margin: 10px 10px;
}




.section-container {
padding: 60px 0px;
}

h2 {
  font-size: 26px;
  position: relative;
  padding-top: 20px;
  font-weight: 600;
}


h2:before {
content: "";
position: absolute;
width: 100px;
height: 5px;
display: inline-block;
background: #f7931e;
top: 0;
border-radius: 10px;
}


h2.text-center:before {
left: 0;
right: 0;
margin: auto;
}



p.lead-16 {
font-size: 16px;
line-height: 28px;
}

.bg-primary-gradient {
background: linear-gradient(to bottom, #00000014 0%, #f7931e21 100%);
}


.ul-list {
padding-left: 0;
margin: 0;
list-style: none;
}

.ul-list li {
position: relative;
font-size: 15px;
line-height: 24px;
/* padding-bottom: 20px; */
padding-left: 50px;
display: flex;
margin-bottom: 20px;
}

.ul-list li:before {
border-radius: 100%;
font-family: "Material Symbols Outlined";
content: "\e5ca";
background: #f7931e;
position: absolute;
left: 0;
width: 35px;
height: 35px;
min-width: 35px;
color: white;
display: flex;
align-items: center;
justify-content: center;
top: -5px;
}

h3 {
font-size: 22px;
font-weight: 600;
}






/*---------------*/

/* Logo Slider */

.slick-slide {
margin: 0px 20px;
}

.slick-slide img {
width: 100%;
}

.slick-slider
{
position: relative;
display: block;
box-sizing: border-box;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
-webkit-touch-callout: none;
-khtml-user-select: none;
-ms-touch-action: pan-y;
touch-action: pan-y;
-webkit-tap-highlight-color: transparent;
}

.slick-list
{
position: relative;
display: block;
overflow: hidden;
margin: 0;
padding: 0;
}
.slick-list:focus
{
outline: none;
}
.slick-list.dragging
{
cursor: pointer;
cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
-webkit-transform: translate3d(0, 0, 0);
-moz-transform: translate3d(0, 0, 0);
-ms-transform: translate3d(0, 0, 0);
-o-transform: translate3d(0, 0, 0);
transform: translate3d(0, 0, 0);
}

.slick-track
{
position: relative;
top: 0;
left: 0;
display: block;
}
.slick-track:before,
.slick-track:after
{
display: table;
content: '';
}
.slick-track:after
{
clear: both;
}
.slick-loading .slick-track
{
visibility: hidden;
}

.slick-slide
{
display: none;
float: left;
height: 100%;
min-height: 1px;
}
[dir='rtl'] .slick-slide
{
float: right;
}
.slick-slide img
{
display: block;
height: 100%;
object-fit: contain;
}



.slick-slide.slick-loading img
{
display: none;
}
.slick-slide.dragging img
{
pointer-events: none;
}
.slick-initialized .slick-slide {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100px;
}
.slick-loading .slick-slide
{
visibility: hidden;
}
.slick-vertical .slick-slide
{
display: block;
height: auto;
border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
display: none;
}

/*---------------*/


.slider-arrow .carousel-control-prev,
.slider-arrow .carousel-control-next {
width: auto;

}

.hero-banner .slider-arrow .carousel-control-prev,
.hero-banner  .slider-arrow .carousel-control-next {
width: 7%;
}

.slider-arrow .carousel-control-next-icon, .slider-arrow .carousel-control-prev-icon {
background: white;
width: 70px;
height: 70px;
border-radius: 100%;
background: linear-gradient(to bottom, #00924500 0%, #f7931e 100%);
display: flex;
align-items: center;
justify-content: center;
}




.test-box {
background: white;
box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
padding: 25px;
border-radius: 10px;
margin-bottom: 15px;
width: 100%;
}

.test-box:hover {
box-shadow: rgb(50 50 93) 0px 2px 5px -1px, rgb(0 0 0 / 0%) 0px 1px 3px -1px;

}

.test-box h4 {
font-size: 18px;
line-height: 30px;
}


.test-box p {
font-size: 15px;
line-height: 28px;
}

.client-test {
display: flex;
align-items: center;

}


.client-img {
width: 70px;
height: 70px;
min-width: 70px;
overflow: hidden;
border-radius: 100%;
margin-right: 15px;
}

.client-img img {
width: 100%;
}

.client-content h5 {
font-size: 15px;
margin: 0;
}

.client-content p {
font-size: 13px;
margin: 0;
color: #919191;
}


.test-box.bg-cl-1 {
background: #d2ffe7;
}

.test-box.bg-cl-2 {
background: #ffe3c3;
}



.section-container .slider-arrow .carousel-control-prev,
.section-container .slider-arrow .carousel-control-next {
position: unset;
margin-right: 20px;
}

.section-container .slider-arrow {
display: flex;
align-items: center;

}

.white-box.mt-less {

max-width: 741px;
margin: auto;
margin-top: -150px;
}


.white-box {
box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
padding: 35px;
border-radius: 10px;
text-align: center;
background: white;

}

.cardbox:hover {
background: #edecea;

}

.cardbox {
box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
padding: 25px;
border-radius: 10px;
text-align: center;
margin-top: 20px;
background: white;
width: 100%;
position: relative;

transition: transform .2s;
}

.cardbox.textcenter {
display: flex;
align-items: center;
justify-content: center;
background: #009245;
text-decoration: none;
}

.cardbox.textcenter h4 {
font-size: 36px;
color: white;
line-height: 46px;
}


.cardicon i {
font-size: 45px;
}


.cardbox h4 {
font-size: 18px;
margin: 0;
}


.cardicon {
background: #f7931e;
width: 100px;
height: 100px;
display: flex;
align-items: center;
justify-content: center;
border-radius: 100%;
margin: auto;
margin-bottom: 25px;
color: #ffffff;
}

.btn-link i {
vertical-align: middle;
}

.btn-link{
text-decoration: none;
}

.form-group {
text-align: left;
margin-bottom: 20px;
}



.form-group .form-label {
font-size: 14px;
font-weight: 500;
}


.form-control {
font-size: 14px;
min-height: 50px;
border-radius: 6px;

}


.bg-subscribe {
background-image: url(../images/bg-subscribe.svg);
background-repeat: no-repeat;
background-attachment: fixed;
background-position: right bottom;
background-size: 350px;
}



/*-------------------*/


.copyright {
border-top: 1px solid #181818;
text-align: center;
font-size: 13px;
padding-top: 20px;
margin-bottom: -20px;
margin-top: 10px;
color: #8a8a8a;
}


.ft-link li a:hover {
color: #009245;
}

.footer {
background-color: black;
padding: 40px 0px;
}

.logo-ft {
  max-width: 250px;
  display: inline-block;
  margin-bottom: 20px;
}


.logo-ft img {
width: 100%;
}





.footer h5 {
color: #adadad;
position: relative;
padding-bottom: 20px;
margin-bottom: 15px;
}

.footer h5:after {
content: "";
position: absolute;
width: 100px;
height: 2px;
display: inline-block;
bottom: 0;
border-radius: 10px;
left: 0;
background: linear-gradient(to left, #f7931e00 0%, #f7931e63 100%);
}


.ft-link {
padding: 0;
margin: 0;
list-style: none;
padding-bottom: 30px;}

.ft-link li {
padding-top: 10px;
}


.ft-link li a {
font-size: 14px;
text-decoration: none;
color: #8a8a8a;
}

.footer p {
font-size: 14px;
color: #8a8a8a;
line-height: 24px;
}



/*-------------------*/

.inner-banner {
background-image: url(../images/inner-bg.jpg);
background-attachment: fixed;
background-repeat: no-repeat;
background-size: cover;
background-position: center;
padding: 60px 0px;
text-align: center;
background-color: #0000009e;
background-blend-mode: overlay;
min-height: 450px;
display: flex;
align-items: center;
justify-content: center;
}

.inner-banner h1 {
font-size: 36px;
color: #ffffff;
margin: 0;
}


.cardbox h5 {
font-size: 20px;
font-weight: 500;

}

.cardbox.textleft:hover {
background: #c9decd;
}


.cardbox.textleft {
text-align: left;

}

.cardbox.textleft p {
margin: 0;
font-size: 14px;
padding-top: 17px;
line-height: 24px;
}

.section-container.mt-less {
margin-top: -150px;
}

.ft-link li a i {
color: #009245;
font-size: 40px;
vertical-align: middle;
min-width: 45px;
margin-right: 15px;
}


/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
-webkit-appearance: none;
margin: 0;
}

/* Firefox */
input[type=number] {
-moz-appearance: textfield;
}

textarea{resize: none;}



.cardbox.addressbox {
position: relative;
padding-top: 90px;
min-height: 200px;
width: 100%;
}

.cardbox p {
padding-top: 10px;
}

.cardbox.addressbox i {
background: #c4e4d3;
width: 100px;
height: 100px;
display: flex;
align-items: center;
justify-content: center;
border-radius: 100%;
margin: auto;
position: absolute;
top: 0;
margin: auto;
left: 0;
right: 0;
top: -42px;
font-size: 42px;
color: #009245;
}


.cardbox.addressbox p {
font-size: 14px;
margin: 0;
padding-top: 10px;
}

.cardbox.addressbox p a {
text-decoration: none;
}


.cardbox.textleft .cardicon {
margin: unset;
background: none;
padding: 0;
color: #009245;
width: auto;
height: auto;
text-align: left;
display: block;
padding-bottom: 15px;
}

.form-control:focus {
box-shadow: none;
border-color: #009245;
}

.cardbody {
padding: 25px;
position: relative;
padding-left: 130px;
}



.awardbox h5 {
font-size: 32px;
color: #f7931e;
margin-left: -20px;
}



.awardbox h4 {
font-size: 24px;

}

.awardbox p {
padding-top: 10px;
line-height: 26px;
font-size: 14px;
}


.iconbox {
background: #009245;
position: absolute;
left: 0;
right: 0;
width: 96px;
height: 79px;
display: flex;
align-items: center;
justify-content: center;
color: #f7931e;
bottom: 0;
}

.iconbox i {
font-size: 60px;
}

.yearbox {
background: #009245;
width: 96px;
height: 34px;
display: flex;
align-items: center;
justify-content: center;
color: #ffffff;
bottom: 0;
position: relative;
color: #f7931e;
}

.yearbox span {
position: absolute;
font-size: 27px;
bottom: -15px;
font-weight: 600;
}



.imgbox {
position: relative;
overflow: hidden;
}


.awardbox {
position: relative;
}



.imgbox img {
width: 100%;
transform: scale(1);
transition: 0.3s ease-out;
}


.awardbox:hover .imgbox img {
transform: scale(1.1) translateY(-20px);

}


.awardbox:after {
content: "";
background: #004e25;
position: absolute;
width: 100%;
bottom: 124px;
height: 20px;
left: 0;
right: 0;
margin-left: 80px;
z-index: -1;
}

.row .col-md-4:last-child  .awardbox:after{display: none;}

.detail-sec p.lead-16 {
font-size: 14px;
}



.btn-whatsapp-pulse {
background: #25d366;
color: white;
position: fixed;
bottom: 140px;
right: 30px;
font-size: 40px;
display: flex;
justify-content: center;
align-items: center;
width: 0;
height: 0;
padding: 31px;
text-decoration: none;
border-radius: 100%;
animation-name: pulse;
animation-duration: 1.5s;
animation-timing-function: ease-out;
animation-iteration-count: infinite;
z-index: 2;
}


.btn-whatsapp-pulse:hover {
color: white;
text-decoration: none;
}


@keyframes pulse {
0% {
box-shadow: 0 0 0 0 rgba(37, 211, 102, 0.5);
}

80% {
box-shadow: 0 0 0 14px rgba(37, 211, 102, 0);
}
}

.btn-whatsapp-pulse-border {
animation-play-state: paused;
}

.btn-whatsapp-pulse-border::before {
content: "";
position: absolute;
border-radius: 50%;
padding: 25px;
border: 5px solid #25d366;
opacity: 0.75;
animation-name: pulse-border;
animation-duration: 1.5s;
animation-timing-function: ease-out;
animation-iteration-count: infinite;
}

@keyframes pulse-border {
0% {
padding: 25px;
opacity: 0.75;
}

75% {
padding: 50px;
opacity: 0;
}

100% {
opacity: 0;
}
}






.btn-call-pulse {
background: #f7931e;
color: white;
position: fixed;
bottom: 35px;
right: 30px;
font-size: 40px;
display: flex;
justify-content: center;
align-items: center;
width: 0;
height: 0;
padding: 31px;
text-decoration: none;
border-radius: 100%;
animation-name: pulse;
animation-duration: 1.5s;
animation-timing-function: ease-out;
animation-iteration-count: infinite;
z-index: 2;
}


.btn-call-pulse:hover {
color: white;
text-decoration: none;
}


@keyframes callpulse {
0% {
box-shadow: 0 0 0 0 rgba(37, 211, 102, 0.5);
}

80% {
box-shadow: 0 0 0 14px rgba(37, 211, 102, 0);
}
}

.btn-call-pulse-border {
animation-play-state: paused;
}

.btn-call-pulse-border::before {
content: "";
position: absolute;
border-radius: 50%;
padding: 25px;
border: 5px solid #f7931e;
opacity: 0.75;
animation-name: callpulse-border;
animation-duration: 1.5s;
animation-timing-function: ease-out;
animation-iteration-count: infinite;
}

@keyframes callpulse-border {
0% {
padding: 25px;
opacity: 0.75;
}

75% {
padding: 50px;
opacity: 0;
}

100% {
opacity: 0;
}
}


.btn-whatsapp-pulse i, .btn-call-pulse i {
font-size: xx-large;
}


.detail-sec {
border-bottom: 1px solid #00000045;
margin-bottom: -70px;
padding-bottom: 25px;
padding-top: 110px;
}





.detail-sec h3 {
font-size: 18px;
}

.flex-left {
position: sticky;
top: 120px;
}

.flex-left ul{
list-style: none;
padding: 0;
margin: 0;
}



.flex-left ul li {
margin-bottom: 15px;
}


.flex-left ul li a {
padding: 0;
color: #212529;
font-size: 14px;
font-weight: 500;
}




.flex-left h3 {
border-bottom: 1px solid #00000045;
margin-bottom: 25px;
padding-bottom: 25px;
}

.nav-link.active-link {
color: #009245;
}




.section-container .col-md-8 .detail-sec:last-child {
border:none;
}


.term-c {
text-align: left;
padding-top: 25px;
}


.term-c h3 {
position: relative;
padding-bottom: 20px;
margin-bottom: 15px;
font-size: 18px;
}


.term-c h3:after {
content: "";
position: absolute;
width: 100px;
height: 2px;
display: inline-block;
bottom: 0;
border-radius: 10px;
left: 0;
background: linear-gradient(to left, #f7931e00 0%, #f7931e63 100%);
}




.term-c p.lead-16{
font-size: 14px;}


.career-bg {
background-image: url(../images/career-bg.jpg);
min-height: 600px;
background-blend-mode: overlay;
background-color: #0e0e0ee8;
}


.career-bg .container {
max-width: 1045px;
margin: auto;
}


.career-bg p.lead {
margin-bottom: 34px;
}







.sectionClass {

  position: relative;
  display: block;
}

.fullWidth {
  width: 100% !important;
  display: table;
  float: none;
  padding: 0;
  min-height: 1px;
  height: 100%;
  position: relative;
}


.sectiontitle {
  background-position: center;
  margin: 30px 0 0px;
  text-align: center;
  min-height: 20px;
}

.sectiontitle h2 {
  font-size: 30px;
  color: #222;
  margin-bottom: 0px;
  padding-right: 10px;
  padding-left: 10px;
}


.headerLine {
  width: 160px;
  height: 2px;
  display: inline-block;
  background: #101F2E;
}


.projectFactsWrap{
    display: flex;
 
  flex-direction: row;
  flex-wrap: wrap;
}


#projectFacts .fullWidth{
  padding: 0;
}

.projectFactsWrap .item{
  width: 33.33%;
 
  padding: 50px 0px;
  text-align: center;
}

.projectFactsWrap .item:nth-child(1){
  background: rgb(16, 31, 46);
}

.projectFactsWrap .item:nth-child(2){
  background: rgb(18, 34, 51);
}

.projectFactsWrap .item:nth-child(3){
  background: rgb(21, 38, 56);
}

.projectFactsWrap .item:nth-child(4){
  background: rgb(23, 44, 66);
}

.projectFactsWrap .item p.number{
  font-size: 40px;
  padding: 0;
  font-weight: bold;
}

.projectFactsWrap .item p{
  color: rgba(255, 255, 255, 0.8);
  font-size: 18px;
  margin: 0;
  padding: 10px;
  
}


.projectFactsWrap .item span{
  width: 60px;
  background: rgba(255, 255, 255, 0.8);
  height: 2px;
  display: block;
  margin: 0 auto;
}


.projectFactsWrap .item i{
  vertical-align: middle;
  font-size: 50px;
  color: rgba(255, 255, 255, 0.8);
}


.projectFactsWrap .item:hover i, .projectFactsWrap .item:hover p{
  color: white;
}

.projectFactsWrap .item:hover span{
  background: white;
}

@media (max-width: 767px){

}

/* AUTHOR LINK */





.about-me-img {
  width: 120px;
  height: 120px;
  left: 10px;
  /* bottom: 30px; */
  position: relative;
  border-radius: 100px;
}




.authorWindow{
  width: 600px;
  background: #75439a;
  padding: 22px 20px 22px 20px;
  border-radius: 5px;
  overflow: hidden;
}

.authorWindowWrapper{
  display: none;
  left: 110px;
  top: 0;
  padding-left: 25px;
  position: absolute;
}





.trans{
  opacity: 1;
  -webkit-transform: translateX(0px);
  transform: translateX(0px);
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  transition: all 500ms ease;
}

@media screen and (max-width: 768px) {
    .authorWindow{
         width: 210px;
    }

    .authorWindowWrapper{
             bottom: -170px;
  margin-bottom: 20px;
    }

    footer p{
          font-size: 14px;
    }
}





/*-----------*/


.timeline {
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  background-repeat: repeat-x;
  background-size: 10px 2px;
  background-position: center top 60%;
  background-image: -webkit-gradient(linear,left top,right top,color-stop(66%,#000),color-stop(0,transparent));
  background-image: linear-gradient(90deg,#000 66%,transparent 0);
  padding: 25px 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 100%;
  -ms-flex: 1 1 100%;
  flex: 1 1 100%;
  flex-flow: row nowrap;
  transition: height .2s ease-out;
  transition: height .2s ease-out;
  transition: height .2s ease-out;
  justify-content: center;
}


.timeline-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
  flex-flow: wrap;
  -webkit-transition: max-width .2s,-webkit-transform .4s ease-out;
  transition: max-width .2s,-webkit-transform .4s ease-out;
  transition: max-width .2s,transform .4s ease-out;
  transition: max-width .2s,transform .4s ease-out,-webkit-transform .4s ease-out;
  cursor: pointer;
  margin: 0 10px;
  height: auto;
}


.p-timeline-item {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  min-width: 150px;
  max-width: 150px;
  position: relative;
  text-align: center;
  transition: color .3s ease-in-out;
  transition: transform .3s ease;
}



.bmw:hover time, .mini:hover time, .bmw time, .mini time {
  transition: color .3s ease;
}

.bmw:hover time, .bmw.i-is-active time, .timeline-content-title.bmw {
  color: #1C69D4;
}

.p-timeline-date {
  font-weight: 600;
  font-size: 20px;
}

.p-timeline-date, .p-timeline-carmodel, .p-timeline-block {
  width: 100%;
}


.p-timeline-carmodel {
  margin-top: 5px;
  margin-bottom: 10px;
}

.bmw .p-timeline-block, .mini .p-timeline-block, .mini:hover .p-timeline-block, .bmw:hover .p-timeline-block {
  transition: background-color 1s ease;
}

.p-timeline-block {
  min-width: 55px;
  min-height: 55px;
  max-width: 55px;
  max-height: 55px;
  border: solid 0px black;
  border-radius: 50%;
  background-color: #beac95;
  position: relative;
  top: 3px;
  left: 48px;
  margin-bottom: 0px;
}


.p-timeline-item:hover {
  transform: scale(1.1);
  transition: transform .3s ease;
}

.mini:hover time, .mini.i-is-active time, .timeline-content-title.mini {
  color: #ed9300;
}

.mini:hover .p-timeline-block {
  background-color: #ed9300;
}

.bmw:hover .p-timeline-block {
  background-color: #1C69D4;
}